RSS   Vulnerabilities for 'Anti-plagiarism'   RSS

2016-10-10
 
CVE-2016-1000128

 

 
Reflected XSS in wordpress plugin anti-plagiarism v3.60

 


Copyright 2017, cxsecurity.com